<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes() ?>>
<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" />
<title><?php bloginfo('name'); ?> <?php if ( is_single() ) { ?> &raquo; Blog Archive <?php } ?> <?php wp_title(); ?></title>

<!--[if IE 6]><link rel="stylesheet" href="<?php bloginfo('stylesheet_directory'); ?>/style-ie6.css" type="text/css" /><![endif]-->
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

<?php if (is_singular()) wp_enqueue_script('comment-reply'); ?>

<script type="text/javascript" src="<?php bloginfo('stylesheet_directory'); ?>/js/jquery-1.3.2.js"></script>
<script type="text/javascript" src="<?php bloginfo('stylesheet_directory'); ?>/js/ui.core.js"></script>
<script type="text/javascript" src="<?php bloginfo('stylesheet_directory'); ?>/js/ui.accordion.js"></script>
<script type="text/javascript" src="<?php bloginfo('stylesheet_directory'); ?>/js/pagenav.js"></script>

<script type="text/javascript">$(document).ready(function(){$("#updates").accordion();});</script>

<?php wp_head(); ?>
</head>

<body>
<div id="maincontainer">

<div id="header_top_wrap">
	<div id="blogtitle">
		<a href="<?php echo get_option('home'); ?>/"><?php bloginfo('name'); ?></a>
		<br/><?php bloginfo('description'); ?>
	</div>
		<ul id="updates" class="updates">
			<?php if ( function_exists('dynamic_sidebar') && dynamic_sidebar(2) ) : else : ?>
				<li>
					<h2>Recent Comments</h2>
					<div>
						<ul>
							<?php $comments_array = get_comments('number=7&status=approve');
							foreach($comments_array as $comm) : ?>
								<li>
									<?php echo($comm->comment_author.': ');
									echo($comm->comment_content.' '); ?>
								</li>
							<?php endforeach; ?>
						</ul>
					</div>
				</li>
			<?php endif ;?>
			<?php if ( function_exists('dynamic_sidebar') && dynamic_sidebar(3) ) : else : ?>
				<li>
					<h2>Random Posts</h2>
					<div>
						<ul>
							<?php $rand_posts = get_posts('numberposts=7&orderby=rand');
							foreach( $rand_posts as $post ) : ?>
							<li>
								<a href="<?php the_permalink(); ?>"><?php the_title(); ?></a>
							</li>
							<?php endforeach; ?>
						</ul>
					</div>
				</li>
			<?php endif ;?>
			<?php if ( function_exists('dynamic_sidebar') && dynamic_sidebar(4) ) : else : ?>
				<li>
					<h2>Tag Cloud</h2>
					<div>
						<ul>
							<li>
								<?php wp_tag_cloud(); ?>
							</li>
						</ul>
					</div>
				</li>
			<?php endif ;?>
		</ul>
	<div class="clear"></div>
</div>

<div id="header_bottom_wrap">
	<div id="pagebar">
		<ul id="pagenav">
		<?php wp_list_pages( 'title_li=' ); ?>
		</ul>
	</div>
</div>
<div class="clear"></div>