<?php define('WP_USE_THEMES', false); get_header(); ?>

<div id="main">
<?php $blogurl = get_bloginfo('url');?>

	<div id="maincontent">

	<?php if ( have_posts() ) : while (have_posts()) : the_post(); ?>

		<div class="entry">
		
			<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
				<div class="title_wrap">
					<div class="title_topleft"></div>
					<div class="title_topmiddle"></div>
					<div class="title_topright"></div>
				</div>
				<div class="post-header">
					<h2 class="title"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h2>
					<div class="date">
						Written on <?php unset($previousday); printf(__('%1$s &#8211; %2$s'), the_date('', '', '', false), get_the_time() ) ?> by <a href="<?php echo $blogurl; ?>?author=<?php the_author_ID() ?>"><?php the_author() ?></a>
					</div>
				</div>
				<div class="words">
					<?php the_content('Read the rest of this entry &raquo;'); ?>

					<?php wp_link_pages('before=<p align="center">&after=&next_or_number=next&previouspagelink=Previous Page&nextpagelink='); ?><?php wp_link_pages('before=&after= &next_or_number=number&pagelink=%'); ?><?php wp_link_pages('before=&after=</p>&next_or_number=next&previouspagelink=&nextpagelink=Next Page'); ?>

				</div>
				
				<div class="postmetadata">
					Categories: <?php the_category(', ') ?> | <?php edit_post_link('Edit', '', ' | '); ?><a href="<?php trackback_url(); ?>">Trackback URL</a> | <script type="text/javascript">var addthis_pub="BeeJAyP";</script>
<a href="http://www.addthis.com/bookmark.php?v=20" onmouseover="return addthis_open(this, '', '[URL]', '[TITLE]')" onmouseout="addthis_close()" onclick="return addthis_sendto()" style="text-decoration:none;"><img src="http://s7.addthis.com/static/btn/sm-plus.gif" width="16" height="16" alt="Share" style="border:0;vertical-align:bottom;"/> Share</a><script type="text/javascript" src="http://s7.addthis.com/js/200/addthis_widget.js"></script>
				</div>

				<div class="clear"></div>
			</div>
			<?php comments_template('', true); ?>
		</div>

		<?php endwhile; ?>

		<?php else : ?>
		<div class="entry">
			<h2>Page Not Found</h2>
		</div>

	<?php endif; ?>

	</div>
<?php get_sidebar(); ?>
</div>
<div class="clear"></div>
<?php get_footer(); ?>